html {
	background: #EAEFF3;
}

iframe {
	border: 0px;
}

/* 登录页样式 */
.box {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/background@1x.png) center center no-repeat;
	background-size: 100% 100%;
}

.login-head {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(255, 255, 255, 1);
}

.mainhead {
	margin: auto;
	width: 1000px;
	overflow: hidden;
}

.mainhead h2 {
	height: 26px;
	font-size: 20px;
	font-family: "微软雅黑";
	font-weight: 600;
	color: rgba(62, 74, 128, 1);
	line-height: 26px;
}

.mainhead p {
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: 400;
	color: rgba(62, 74, 128, 1);

}

.mid-login {
	margin: auto;
	width: 1000px;
	overflow: hidden;

	display: flex;
	align-items: center;
}

.logo {
	float: left;
	width: 550px;
	height: 460px;
	overflow: hidden;
	margin-right: 5%;
	margin-top:68px;
}

.logo img {}

.loginCont {
	float: left;
	margin-top: -20px;
	width: 360px;
	height: 362px;
	background: rgba(153, 245, 255, 0.16);
	box-shadow: 4px 6px 14px 2px rgba(0, 33, 164, 0.19);
	border-radius: 10px;

}

.loginboxcont h2 {
	width: 100%;
	height: 20px;
	font-size: 20px;
	font-family: "微软雅黑";
	font-weight: 500;
	color: rgba(255, 255, 255, 1);
	line-height: 20px;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 24px;
}

.logintab {
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	display: flex;
}

.logintab a {
	flex: 1;
	display: block;
	padding: 0px 30px;
	background: #28598d;
	color: #999;
	border-radius: 5px 5px 0px 0px;
	margin-right: 10px;
	color: #5e9eed;
	text-align: center;
}

.logintab a:last-child {
	margin-right: 0px;
}

.logintab a.check {
	background: rgba(43, 48, 55, 0.53);
	color: #fff;
	font-weight: 600;
}

.loginbox {
	width: 360px;


}

.listinput {
	margin: auto;
	width: 70%;
	height: 48px;
	border-radius: 5px;
	background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
}

.listinput:first-child {
	margin-top: 10px;
}

.listinput span {
	display: block;
	float: left;
	width: 22%;
	text-align: center;
	line-height: 48px;
}

.listinput img {
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

.listinput input {
	float: left;
	width: 78%;
	height: 48px;
	border: 0px;
	background: transparent;
	color: #222;
}

.listinput.yzminput {
	background: transparent;
}

.listinput.yzminput input {
	width: 50%;
	background: #fff;
	border-radius: 5px;
	text-indent: 15px;
}

.listinput.yzminput span.yzm-img {
	float: right;
	display: block;
	width: 110px;
}

.listinput.yzminput img {
	width: 110px;
	height: 48px;
	border-radius: 5px;
}

.loginbtn {
	display: block;
	margin: auto;
	width: 70%;
	height: 48px;
	background: linear-gradient(180deg, rgba(67, 71, 243, 1) 0%, rgba(26, 60, 196, 1) 100%);
	border-radius: 4px;
	margin-top: 30px;
	text-align: center;
	line-height: 48px;
	font-size: 24px;
	font-family: "微软雅黑";
	color: rgba(255, 255, 255, 1);
}

.loginbtn:hover,
.loginbtn:link,
.loginbtn:visited {
	color: #fff;
}

.bqinfo {
	text-align: center;
	color: #ACB1EB;
	font-family: "微软雅黑";
}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.listnav::-webkit-scrollbar,
.leftmenu::-webkit-scrollbar {
	width: 4px;
	height: 16px;
	background-color: #10478e;
}

.leftmenu::-webkit-scrollbar {
	width: 4px;
	height: 16px;
	background-color: #91c1ff;
}

/*定义滚动条轨道 内阴影+圆角*/
.listnav::-webkit-scrollbar-track,
.leftmenu::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 57, 130, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
.listnav::-webkit-scrollbar-thumb,
.leftmenu::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 57, 130, 0.3);
	background-color: #10478e;
}

.leftmenu::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 57, 130, 0.3);
	background-color: #91c1ff;
}


/*--首页样式---*/
.mainbox {
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

.leftlogo img {
	width: 240px;
	height: 70px;
}

.leftmenu {
	float: left;
	width: 240px;
	height: 100%;
	background: #4258A0;
	overflow-y: auto;
	overflow-x:hidden;

}

.menuul {
	margin-top: 1px;
	overflow-y: auto;
}

.menuul li {
	text-indent: 30px;

}

.menuul li a.menu-all {
	display: block;
	width: 100%;
	height: 54px;
	line-height: 54px;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: 400;
	color: rgba(255, 255, 255, 0.6);
}

.menuul li img {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 10px;
	vertical-align: middle;
}

.menuul li .arrow {
	float: right;
	margin-right: 30px;
	margin-top: 24px;
	display: inline-block;
	width: 12px;
	height: 7px;

}
.menuul li .arrow.downicon {
	background: url(../images/downicon@2x.png) 0px 0px no-repeat;
	background-size: 100% 100%;
}
.menuul li .arrow.upicon {
	background: url(../images/uparrow@2x.png) 0px 0px no-repeat;
	background-size: 100% 100%;
}

.menuul li.click {
	

}

.menuul li.click a.menu-all {
	color: #fff;
	background: #4C64DF;
}

.menuul li dl {
	display: none;
	margin-left: 40px;
}

.menuul li dl dt {
	line-height: 35px;
	height: 35px;
	text-indent: 30px;
	margin-top: 10px;
	font-size: 14px;
}

.menuul li dl dt a {
	display: block;
	color: rgba(255, 255, 255, 0.6);
	
}

.menuul li dl dt.dtclick,
.menuul li dl dt:hover {
	width: 100%;
	height: 35px;
	background: rgba(255, 255, 255, 0.1);
}

.menuul li dl dt.dtclick a {
	color: #fff;
}

.rightcont {
	float: left;
	height: 100%;
	background: #EAEFF3;
}
.layui-tab{
	margin:0px 0px;
}

.topinfo {
	width: 100%;
	height: 70px;
	background: rgba(247, 250, 255, 1);
	/* box-shadow: 0px 2px 7px 0px rgba(31, 51, 175, 0.16); */
}
.leftbar{
	float:left;
}
.layui-tab-title{
	padding-left:30px;
	height:70px;
	line-height:70px;
	font-weight: 500;
}
.layui-tab-title li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    font-size: 16px;
    transition: all .2s;
    -webkit-transition: all .2s;
    position: relative;
    line-height: 70px;
    min-width: 65px;
    padding: 0 15px;
    text-align: center;
    cursor: pointer;
	font-weight:400;
}
.layui-tab-title .layui-this:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 69px;
    border-color:transparent;
    border-style: solid;
    border-bottom:2px solid #4C64DF;
    border-radius: 2px 2px 0 0;
    box-sizing: border-box;
    pointer-events: none;
}
.layui-tab-title li .layui-tab-close{
	color:#91A1EF;
}
.layui-tab-title li .layui-tab-close:hover {
	border-radius: 2px;
	background-color: #4C64DF;
	color: #fff
}
.position-bar {
	float: left;
	margin-left: 30px;
	display: block;
	font-size: 16px;
	font-family: "微软雅黑";
	font-weight: 400;
	color: rgba(62, 74, 128, 1);
	line-height: 70px;
	background: url(../images/h@2x.png) bottom center no-repeat;
	background-size: 100%;
}

.position-bar:hover {
	color: #4C64DF;
}
.layui-tab-title{
	font-size:16px;
}

.topinfo .userinfo {
	float: right;
	height: 70px;
	margin-right: 30px;
	font-weight: 400;
}

.topinfo .userinfo a {
	position:relative;
	display: inline-block;
	margin-right: 20px;
	color: #3E4A80;
	

}
.topinfo .userinfo span{
	color:#d8d8d8;
	margin-right:20px;
}
.topinfo .userinfo a:first-child {
	

	
}

.topinfo .userinfo a img {
	margin-right: 10px;
	vertical-align: middle;
}

.topinfo .userinfo a:hover {
	color: #4C64DF;
}

.tableiframe {
	position: absolute;
	top: 70px;
	left: 240px;
	right: 0px;
	bottom: 4px;
	
}
.layui-tab-item{
	width:100%;
	height:100%;
}
.iframediv {
	width: 100%;
	height: 100%;

}

/* 流程步骤样式 */
.decision-step {
	position: relative;
	width: 100%;
	height: 120px;
	background: #fff;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 6px 9px 0px rgba(144, 164, 183, 0.22);
	border-radius: 5px;
}

.decision-step-center {
	margin: auto;
	width: 80%;
}

.step-list {
	float: left;
	position: relative;
	z-index: 1;
	height: 120px;
}

.crce {
	position: absolute;
	z-index: 3;
	top: 20px;
	right: -16px;
	width: 26px;
	height: 18px;

	background:url(../images/munbj@2x.png) 0px 0px no-repeat;
	background-size: 100%;
	font-family: "微软雅黑";
	font-weight: 600;
	font-size: 9px;
	color: #fff;
	text-align: center;
	line-height: 16px;
}

.step-list .one {
	display: block;
	margin-top: 30px;
	line-height: 46px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	background: rgba(76, 100, 223, 1);
	border: 4px solid rgba(232, 236, 255, 0.8);
}

.step-list p {
	position: absolute;
	width: 100px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 500;
	color: #6E6E6E;
	margin-top: 15px;
	text-align: center;
	margin-left: -40px;
}

.step-list.current .one {
	color: #fff;
	background: rgba(76, 100, 223, 1);
	border: 4px solid rgba(232, 236, 255, 0.8);
}

.step-list.current p {
	color: #222;
}

.step-line {
	float: left;
	position: relative;
	z-index: 0;
	width: 6.5%;
	height: 3px;
	background: #E1E2FF;
	margin-top: 38px;
}

.step-line.step-line-current {
	background: #b8e8ae;
}

.dbrwbox {
	margin-top: 20px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 6px 9px 0px rgba(144, 164, 183, 0.22);
	border-radius: 5px;
	padding: 25px 30px;
}

.navtitle {
	display: block;
	padding-bottom: 15px;
	font-size: 21px;
	font-family: "微软雅黑";
	color: rgba(26, 23, 59, 1);
	line-height: 21px;
	overflow: hidden;
}




.layui-table thead tr {
	background: #7591FA;
	color: #fff;
	height: 46px;
}

.layui-table thead tr th {
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	border-color: #7591FA;
}

.layui-table tbody tr:hover td,
.layui-table tbody tr:nth-child(2n):hover td {
	background: #D9E3FF;
	color: #7591FA;
}

.layui-table tr td {

	text-align: center;
	padding: 12px 15px;
	color: #393857;
	border-color: #E2E8FF;

}

.layui-table tr td p {
	margin: auto;
	width: 92%;
	height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.layui-table tbody tr:nth-child(2n) td {
	background: #F4F8FD;
}

.overfowhh {
	max-height: 360px;
	overflow-y: auto;
}


/* tab切换样式 */
.rrcont{
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 9px 0px rgba(144, 164, 183, 0.42);
    border-radius: 8px;
		overflow: hidden;

}
.headtab {
	width: 100%;
	height: 48px;
	background: #F1F1F1;

}

.headtab a {
	display: inline-block;
	padding: 0px 20px;
	line-height: 48px;
	font-size: 16px;
	color: #1A173B;
}

.headtab a:first-child {
	margin-left: 20px;
}

.headtab a.click {
	background: #fff;
	color: #4C64DF;
}

.contenttab {
	background: #fff;
	padding: 5px 15px;
	border-radius: 0px 0px 8px 8px;
}

.contenttab .contside {
	display: none;
}

.contenttab table {
	width: 100%;
}

.contenttab table tr td {
	padding: 10px 15px;
}

.contenttab table span {
	display: inline-block;
	width: 110px;
	color: #555;
}

input.sideinput {
	width: 50%;
	height: 40px;
	border-radius: 2px;
	background: #fff;
	margin-left: 10px;
	border: 1px solid #DFE7FF;
	text-indent: 15px;
}

select.sideinput {
	width: 50%;
	height: 40px;
	border-radius: 2px;
	background: #fff;
	margin-left: 6px;
	border: 1px solid #DFE7FF;
	text-indent: 5px;
}

textarea.sideinput {
	width: 50%;
	height: 80px;
	border-radius: 2px;
	background: #fff;
	margin-left: 10px;
	border: 1px solid #DFE7FF;
	text-indent: 15px;
}

.chosearea {
	margin-left: 15px;
	color: #4A90E2;
}

.checkboxcont {
	display: inline-block;
}

.checkboxcont input {
	margin-right: 15px;
}

.checkboxcont label {
	margin-left: 30px;
}

.tablesure {
	margin-top: 60px;
	margin-bottom: 20px;
	text-align: center;
}

.tablesure a {
	padding: 10px 60px;
	border-radius: 4px;
	background: #4C64DF;
	color: #fff;
	font-size: 16px;
}

.treebox {
	width: 100%;
	height: 100%;
	background: url(../images/xmbj@2x.png) center bottom no-repeat;
	background-size: 80%;

}

.maintree {
	margin: auto;
	width: 800px;
	padding-bottom:40px;
	margin-top:20px;
	margin-bottom:20px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 2px 14px 2px rgba(193, 203, 255, 0.7);
	border-radius: 8px;
	overflow: hidden;

}
.maintree h2{
	display: block;
	margin-top:30px;
	margin-bottom:40px;
	text-align: center;
	font-size:18px;
font-family:"微软雅黑";
font-weight:500;
color:#4C64DF;
line-height:18px;
}
.treeline{
	margin-left:40px;
}
.smalltree{
	border-left:1px solid #BFCEFF;
	padding-bottom:30px;
}
.smalltree:last-child{
	border-left:0px;
}
.smalltree span{
	background:#fff;
	margin-left:-5px;
}
.smalltree span i{
	display: inline-block;
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#89A4FD;
	margin-right:15px;
	

}
.smalltree ul{
	margin-left:40px;
	margin-top:10px;
}
.smalltree ul li{
	line-height:40px;
}
.smalltree ul li a{
	color:#555;
}
.step-mun{
	box-shadow: 0px 0px 0px rgba(255,255,255,0);
}
.reebox h2{
	font-size:18px;
font-family:"微软雅黑";
font-weight:500;
color:#222;
}
.step-list.check .one{
	background:rgba(72,204,198,1);
    border: 4px solid rgba(209,244,226, 0.7);
}
.step-list.none .one{
	background:rgba(156,184,234,1);
    border: 4px solid rgba(232,236,255, 0.7);
}
.step-list.check p{
	color:#666;
}


/* checklist样 */
.edithref{
	color:#4A90E2;
	margin-right:10px;
}
.delhref{
	color:#F3335E;
	margin-left:10px;
}
.topbar{
	overflow:hidden;
	margin-bottom:10px;
}
.righttop{
	float:right;
}
.seachbox{
	width:255px;
height:34px;
background:#fff;
border-radius:5px;
border:1px solid #E8E8E8;
}
.seachbox input{
	width:210px;
	height:34px;
	border:0px;
	margin-left:10px;
}
.seachbox a img{
	margin-left:5px;
	width:16px;
	height:16px;
}
.layui-layer .layui-layer-title{
	background-color:#4C64DF;
	color:#fff;
}
.layui-layer-dialog .layui-layer-content{
	text-align: center;
	line-height:50px;
}
.layui-layer-btn .layui-layer-btn0{
	background-color:#E9E9E9;
}

/* comparison 样式 */
.dicision-table {
    margin: auto;
    width: 90%;
		padding:15px 0px;
}
.formInput .layui-form-item {
    display: flex;
}
.dicision-table .layui-form-item {
    margin-top: 15px;
    margin-bottom: 15px;
}
.formInput .layui-form-item .layui-inline {
    flex: 1;
    margin-bottom: 0px;
}
.formInput .layui-form-label {
    padding: 0px 0px;
    line-height: 40px;
    width: 100px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.dicision-table .layui-input-block {
    margin-left: 130px;
}
.dicision-surebtn {
    text-align: center;
    margin-bottom: 30px;
}
.dicision-surebtn a {
    display: block;
    margin: auto;
    width: 200px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    background: #89A4FD;
    border-radius: 4px;
    color: #fff;
}